@charset "utf-8";
/* CSS Document */

/* =======================================

  共通

======================================= */

/* ---------------------------------------
  html body 全体の設定
--------------------------------------- */
*,*::after,*::before { box-sizing: border-box;}

html,button {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Original Yu Gothic", "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", 游ゴシック, Meiryo UI, sans-serif;
	font-style: normal;
	font-size: 62.5%;
	font-weight: 500;
	line-height: 1.8;}
body {
	width:100%;  
	margin: 0;
	padding: 0;}

/* ---------------------------------------
  ラップ
--------------------------------------- */

/* 横幅 */
.wrap {
	margin-left:6%;
	margin-right:6%;
	overflow: hidden;}	
	
/* 縦幅 */	
.content_wrap1 {
	padding: 10px 0;
	overflow: hidden;}
.content_wrap2 {
	padding: 40px 0;
	overflow: hidden;}
.content_wrap3 {
	padding: 80px 0;
	overflow: hidden;}
	
/* ---------------------------------------
  フォント
--------------------------------------- */
.font_size14{
	font-size:14px;
	font-size:1.4rem;}
.font_size15{
	font-size:15px;
	font-size:1.5rem;}
.font_size20{
	font-size:20px;
	font-size:2.0rem;}
.font_size35{
	font-size:35px;
	font-size:3.5rem;}
.font_bolder {
	font-weight: bolder;}
/* ---------------------------------------
  文字カラー
--------------------------------------- */
.color_fff { color: #fff; }
.color_000 { color: #000; }
.color_yellow { color: #fff87f; }
.color_Dblue { color: #00001f; }

/* ---------------------------------------
  リンク
--------------------------------------- */
a {
	color: #fff;
	text-decoration: none;}
a, a img {
	transition: all .3s;}
a:hover, a:hover img {
	color: #fff87f;
	cursor: pointer;
	opacity: .8;}
	
.a_tag2 a {
	color: #00001f;
	text-decoration: none;}
.a_tag2 a:hover {
	color: #fff87f;}

.a_tag3 {
	color: #fff87f;
	border-bottom: #fff87f solid 1px;}
.a_tag3:hover {
	color: #fff;}

/* ---------------------------------------
  ボタン
--------------------------------------- */
.btn {
	display: block;
	width: 220px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bolder;
	color: #00001f;
	text-align: center;
	background: #fff;
	border-radius: 3px;
	padding: 18px 36px;
	box-shadow:2px 2px 2px 2px rgba(0, 0, 0, 0.2);
	}
.btn:hover {
	color: #acaef8;}
	
/* ---------------------------------------
  マージン
--------------------------------------- */
.-mt30 { margin-top: -30px; }
.-mt25 { margin-top: -25px; }
.-mt20 { margin-top: -20px; }
.-mt15 { margin-top: -15px; }
.-mt10 { margin-top: -10px; }
.-mt5 { margin-top: -5px; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15pxt; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr25 { margin-right: 25px; }
.mr30 { margin-right: 30px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.mb80 { margin-bottom: 80px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml25 { margin-left: 25px; }
.ml30 { margin-left: 30px; }

/* ---------------------------------------
  テキスト揃え
--------------------------------------- */
.text_center {
	text-align: center;}
.text-left {
	text-align: left;}
.text-right {
	text-align: right;}
	
/* ---------------------------------------
  フロート
--------------------------------------- */
.float_left {
	float: left;}
.float_right {
	float: right;}
	
/* ---------------------------------------
  ディスプレイ
--------------------------------------- */
.display_block {
	display: block;}
.display_inlineblock {
	display: inline-block;}
.display_tablecell {
		 display: table-cell;}

/* ---------------------------------------
  クリア
--------------------------------------- */
.clear_both {
	clear: both;}	
.underline {
	display: inline-block;		
    background: linear-gradient(transparent 60%, #fff87f 60%);
	padding: 0 5px;}	
.border_Dblue {
	background: #86dbf0;
	border-radius: 3px;
	padding: 2px 8px;
	margin-right: 3px;}
	
/* ---------------------------------------
  見出し
--------------------------------------- */
h1 {
	display: inline-block;
	font-size: 12px;
	font-size: 1.2rem;}
h1 p {
	display: inline-block;}
h3 {
	font-size: 23px;
	font-size:2.3rem;
	text-align: left;
	margin-left: 23px;
	margin-bottom: 50px;}
.h3_img {
	background: url(../img/common/common_h2_img.png) no-repeat;
	background-position: top left;}
#h3_2 {
	font-size: 20px;
	font-size:2.0rem;
	font-weight: bolder;
	text-align: left;
	color: #fff;
	margin-left: 0;
	margin-bottom: 0;}
#h3_3 {
	display: table;
	width: auto;
	height: auto;
	font-size: 15px;
	font-size: 1.5rem;
	color: #fff;
	text-align: left;
	padding: 3px 12px;
	margin-left: 0;
	margin-bottom: 10px;
	background: #274ba5;
	border-radius: 2px;}
	
/* =======================================

  ヘッダー

======================================= */
#header_h1 {
	position: relative;
	z-index: -3;
	top: 0;
	width: 100%;
	height: 30px;
	background: #fff;
	line-height: 30px;}
#header_h1 i {
	margin-right: 3px;}

/* ---------------------------------------
  header nav
--------------------------------------- */
.hnav {
	position: relative;
	z-index: 50;
	width: 100%;
	height: 80px;
	background: rgba(0,0,31,0.5);
    background-image: -webkit-radial-gradient(#161633 20%, transparent 0), -webkit-radial-gradient(#161633 20%, transparent 0);
    background-image: radial-gradient(#161633 20%, transparent 0), radial-gradient(#161633 20%, transparent 0);
    background-position: 0 0, 20px 20px;
    -webkit-background-size: 3px 3px;
    background-size: 3px 3px;}	
.hnav > div ul li a {
	color: #fff87f;}
.hnav > div ul li a:hover {
	color: #acaef8; }
.gnavi_area_fixed {
    position: fixed;
    top: 0;
    z-index: 100;}

/* =======================================

  フッター

======================================= */
#fnav {
	background: #161633;
	line-height: 2.0;
	padding: 7px 0;
	text-align: center;}
#footer	{
	background: #00001f;
	padding: 15px 0;
	height: 90px;
	text-align: right;
	line-height: 2.0;}		
#footer_box {
	margin-top: 5px;}		
#footer	> div > div#footer_box > p#footer_copy {
	font-size: 12px;
	font-size: 1.2rem;}


/* =======================================

  トピックパス

======================================= */



/* =======================================

  トップへ

======================================= */
#top {
    position: fixed;
    bottom: 80px;
    right: 0;
	z-index: 1000;}	
#top a {
	display: block;
	background-color: rgba(255,255,255,0.5);
    color: #00001f;
    width: 60px;
	height: 60px;
    padding: 8px 5px;
    text-align: center;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;}
#top a:hover {
    text-decoration: none;
	color: #fff87f;}
#top a: visited {
    color: #00001f;}
	
#sub_top {
	line-height: 1.2;}
